奇乐网
寻梦xunm
一代版本一代隔阂,新版带来了新特性也带来了老版的兼容性
目前xunm微语程序新版不兼容部分老版本的插件,不兼容的插件主要是插件本身有些css样式是给予老版本模板制作而成的,而新版本不在支持这些css样式导致插件css样式错乱等功能无法正常使用。
以后开发插件尽量不在依赖模板css样式,目前具体涉及到的插件为幻灯片插件,有时间再进行修改。
近期插件开发项目
1.第三方存储对象,比如七牛云存储
2.微语文章需要评论回复才能显示
3.模板后台设置插件(这个功能将会移植emlog中的模板设置插件)
一言不合就认怂
386 09月11日 吐槽
你觉得对您有所帮助请打赏一点吧。 支付宝:
微信:
目前还没有网友点评过本篇文章